---
- import_playbook: system.yml
- import_playbook: urpmi.yml
- import_playbook: smtp.yml
- import_playbook: trac.yml
- import_playbook: vsftpd.yml
- import_playbook: svn.yml
- import_playbook: git.yml
- import_playbook: rsync.yml
- import_playbook: docker.yml
- import_playbook: pb.yml
- import_playbook: mageia-docker.yml
